/*button[style*="rgb(33, 118, 255)"] {
    display: none !important;
}

nav.border-t.justify-around {
    display: none !important;
}

div[class*="2176FF"],
div[style*="2176FF"] {
    display: none !important;
}*/

.js-hidden-upgrade-btn {
  display: none !important;
  visibility: hidden !important;
}
